Bug 90991 - paused at the LFC,after the redhat starts to be installed on our hp aw workstation and says that there is a bug.
paused at the LFC,after the redhat starts to be installed on our hp aw works...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
powerpc Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-16 03:01 EDT by 刘政
Modified: 2007-03-27 00:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:47:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description 刘政 2003-05-16 03:01:36 EDT
Description of problem:
paused by a bug at the software loading from cold,after the redhat  starts to 
be installed on our hp4000 aw4.1 workstation and says that there is a bug and 
should be reported to you. 

Version-Release number of selected component (if applicable):


How reproducible:eachtime


Steps to Reproduce:
1.shutdown and startup the hp4000
2.esc,f2 to change the system to the default bios and reboot
3.install the redhat cdrom and the workstation jumper start disk,install it and 
paused before the "nex" window appears.
    
Actual results:
software says it as an bug and should be reported to your company

Expected results:
reply asap.

Additional info:
We are installing the HP aw workstation. the OS is your redhat and the system 
can not install the os now. Hope your help.
Comment 1 Brent Fox 2003-05-16 14:18:13 EDT
There should have been some debugging information displayed when the crash
occurred.  Can you copy the output of that debugging information into the bug
report?
Comment 2 Michael Fulbright 2003-06-18 16:47:40 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.